/* board style */

/* 버튼 스타일 */

.btn_box { border-top:1px solid #ddd;}
.btn_com {text-align:right; padding-top:30px;}
.btn_com > a {width:100px; height:50px; line-height: 50px !important; font-size: 15px; color:#606060; background: #fff; text-align: center; border:1px solid #ddd; box-sizing:border-box; margin-right:5px}
.all_list_btn {margin-left:30px; background:url("/images/layout/all_list_btn.png") no-repeat center right 20px !important; text-align: left  !important;; padding-left:20px !important;}
.recp {color:#416803} /* 접수 */
.end {color:#cf0000} /* 완료, 마감 */

.default_top_sec .total_info {padding-top:10px; color:#606060}
.default_top_sec .total_info > span {font-weight:500; color:#606060}
.default_top_sec .search_wrap {position:relative; width:25%;}
.default_top_sec .search_wrap select,
.default_top_sec .search_wrap input {float:left; height:35px; margin-left:5px;}
.default_top_sec .search_wrap .select,
.default_top_sec .search_wrap .search {padding-left:10px;}
.default_top_sec .search_wrap .search {width:54%; min-width:90px;}
.default_top_sec .search_wrap .select,
.default_top_sec .search_wrap .button {min-width:120px;}
.default_top_sec .search_wrap .button {background:#f3f3f3;}
.default_board_list {width:73.57%; margin:0 auto;}
.default_board_list .board_list_table_wrap {margin-top:20px; position:relative; border-top:1px solid #063a63}
.default_board_list .board_list_table_wrap .board_list_table {width:100%; }
.default_board_list .board_list_table_wrap .board_list_table .bor_tit {width:35%;}
.default_board_list .board_list_table_wrap .board_list_table .date {width:15%;}
.default_board_list .board_list_table_wrap .board_list_table .file {width:5%;}
.default_board_list .board_list_table_wrap .board_list_table .dis {width:7%;}
.default_board_list .board_list_table_wrap .board_list_table th,
.default_board_list .board_list_table_wrap .board_list_table td {font-size:16px; height:70px; padding:0 10px; text-align:center; vertical-align:middle; border-bottom:1px solid #ddd;}
.default_board_list .board_list_table_wrap .board_list_table td a {font-size:16px;}
.default_board_list .board_list_table_wrap .board_list_table th {background:#fff;}
.default_board_list .board_list_table_wrap .board_list_table th:first-child {border-left:0;}
.default_board_list .board_list_table_wrap .board_list_table th:last-child {border-right:0;}
.default_board_list .board_list_table_wrap .board_list_table td:last-child {border-right:0;}
.default_board_list .board_list_table_wrap .board_list_table td:first-child {border-left:0;}
.default_board_list .board_list_table_wrap .board_list_table .number:nth-child(1) {width:7%;}
.default_board_list .board_list_table_wrap .board_list_table .subject:nth-child(1) {}
.default_board_list .board_list_table_wrap .board_list_table .file:nth-child(3) {width:10%;}
.default_board_list .board_list_table_wrap .board_list_table .date:nth-child(4) {width:10%;}
.default_board_list .board_list_table_wrap .board_list_table .count:nth-child(5) {width:5%;}
.paging_wrap {margin-top:50px; text-align:center;}
.paging_wrap .paging {}
.paging_wrap .paging .pg_page {padding:8px 9px; font-size:15px; color:#333;}
.paging_wrap .paging .current {color:#063a63; text-decoration:underline}
.paging_wrap .paging .pg_start {margin-right:2px; padding:8px 15px;background:#f3f3f3 url("/images/layout/page_icon_most_start.png") no-repeat center; text-indent:-9999px}
.paging_wrap .paging .pg_preview {margin-right:30px; padding:8px 15px;background:#f3f3f3 url("/images/layout/page_icon_start.png") no-repeat center; text-indent:-9999px}
.paging_wrap .paging .pg_next {margin-left:30px; padding:8px 15px;background:#f3f3f3 url("/images/layout/page_icon_end.png") no-repeat center; text-indent:-9999px}
.paging_wrap .paging .pg_end {margin-left:2px; padding:8px 15px;background:#f3f3f3 url("/images/layout/page_icon_most_end.png") no-repeat center; text-indent:-9999px}

.web_DB_list {}
.web_DB_list .web_list_type > li {width:50%; margin-bottom:30px; float:left}
.web_DB_list .web_list_type > li .img_wrap {width:160px; height:160px; margin-right:20px; border:1px solid #ddd;}
.web_DB_list .web_list_type > li .img_wrap > a {display:inline-block; width:100%; height:100%;}
.web_DB_list .web_list_type > li ol {margin-top:40px;}
.web_DB_list .web_list_type > li ol li {font-size:15px; color:#606060; line-height:1.8}
.web_DB_list .web_list_type > li ol li > a {font-size:15px; color:#606060; line-height:1.8}
.web_DB_list .web_list_type > li ol .dash:before {margin-right:3px;}
.ui-datepicker-trigger {vertical-align: top; margin-top:4px;}

/* news */
.web_DB_list .web_list_type_news > li {width:100%; margin-bottom:30px; float:left}
.web_DB_list .web_list_type_news > li .img_wrap {width:160px; height:160px; margin-right:20px; border:1px solid #ddd;}
.web_DB_list .web_list_type_news > li .img_wrap > a {display:inline-block; width:100%; height:100%;}
.web_DB_list .web_list_type_news > li ol {width:81%; }
.web_DB_list .web_list_type_news > li ol li {font-size:15px; color:#606060; line-height:1.8}
.web_DB_list .web_list_type_news > li ol li > a {font-size:15px; color:#606060; line-height:1.8}
.web_DB_list .web_list_type_news > li ol .tit > a {width:100%; font-size:20px; display: inline-block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.web_DB_list .web_list_type_news > li ol .txt a {height:110px; overflow:hidden; word-wrap:break-word; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp: 4;}

/* gallery */
.gall_board_list .gall_list > li {width:235px; margin-right:20px; margin-bottom:20px; border:1px solid #ddd; float:left}
.gall_board_list .gall_list > li:nth-child(4n) {margin-right:0}
.gall_board_list .gall_list > li .img_wrap {height:180px;}
.gall_board_list .gall_list > li .img_wrap > a {display:inline-block; width:100%; height:100%;}
.gall_board_list .gall_list > li .img_wrap > a > img {width:100%; height:180px; border:0}
.gall_board_list .gall_list > li ol {padding:10px}
.gall_board_list .gall_list > li ol li {font-size:15px; color:#606060; line-height:1.5}
.gall_board_list .gall_list > li ol li > a {font-size:15px; color:#606060; line-height:1.5}
.gall_board_list .gall_list > li ol .tit > a {width:100%; font-size:17px; line-height:initial; display: inline-block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.gall_board_list .gall_list > li ol .txt a {height:67px; overflow:hidden; word-wrap:break-word; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp: 3;}
.gall_board_list .gall_list > li ol .date {font-size:13px; color:#909090;}

/* conference */
.web_conference_list .web_list_type > li {width:50%; margin-bottom:30px; float:left}
.web_conference_list .web_list_type > li .img_wrap {width:160px; height:85px; margin-right:20px; border:1px solid #ddd;}
.web_conference_list .web_list_type > li .img_wrap > a {display:inline-block; width:100%; height:100%;}
.web_conference_list .web_list_type > li ol {margin-top:15px;}
.web_conference_list .web_list_type > li ol li {font-size:15px; color:#606060; line-height:1.9}
.web_conference_list .web_list_type > li ol .list_tit {color:#303030}
.web_conference_list .web_list_type > li ol .sb_after {color:#606060}

#gall_news_view .top_sec .tit {margin-bottom:5px; border-bottom: 1px solid #ddd;}
#gall_news_view .top_sec .tit > .date {font-size:14px; color:#909090; display:block;}
#gall_news_view .top_sec .tit:after {display: block; width: 34px; height: 3px; margin-top:10px; background: #063a63; content: "";}
#gall_news_view .top_sec .img_wrap {text-align:center;}
#gall_news_view .info_sec {margin-top:30px; padding-bottom:30px;}
#gall_news_view p,
#gall_news_view span,
#gall_news_view li,
#gall_news_view td {line-height:1.5;}

#gall_news_view .top_sec .date_total .date {margin-right:20px;}
#gall_news_view .top_sec .file_add {margin-top:5px; padding:5px; background:#f3f3f3; border-top:1px solid #ddd}
#gall_news_view .top_sec .img_wrap {margin-top:30px;}
#gall_news_view .top_sec .file_add .file_view > img {margin-right:3px;}

.gall_view .detail_view_wrap {}
.gall_view .top_sec .img_wrap {width:490px; height:325px; margin-right:30px;}
.gall_view .top_sec .DB_info {width:490px;}
.gall_view .top_sec .DB_info .tit {margin-bottom:27px; border-bottom:1px solid #ddd}
.gall_view .top_sec .DB_info .tit:after {display:block; width:34px; height:3px; margin-top:27px; background:#063a63; content:"";}
.gall_view .top_sec .DB_info ul > li {font-size:15px; color:#606060; line-height:2}
.gall_view .top_sec .DB_info ul .dash:before {margin-right:3px;}
.gall_view .info_sec {width:100%; margin:30px auto 0; padding:20px 0;}

.default_board_view_page {width:73.57%; margin: 0 auto;		}
.default_board_view_page p, .default_board_view_page span, .default_board_view_page a,
.default_board_view_page li,
.default_board_view_page th, .default_board_view_page td {line-height:1.5;}
.default_board_view_page .top_sec {}
.default_board_view_page .top_sec .tit {margin-bottom: 5px; border-bottom: 1px solid #ddd;}
.default_board_view_page .top_sec .tit > .date {font-size:14px; color:#909090; display:block;}
.default_board_view_page .top_sec .tit:after {display: block; width: 34px; height: 3px; margin-top:10px; background: #063a63; content: "";}

.default_board_view_page .top_sec .date_total .date {margin-right:20px;}
.default_board_view_page .top_sec .file_add {margin-top:5px; padding:5px; background:#f3f3f3; border-top:1px solid #ddd}
.default_board_view_page .top_sec .img_wrap {margin-top:30px;}
.default_board_view_page .top_sec .file_add .file_view > img {margin-right:3px;}

.default_board_view_page .info_sec {padding:30px 0; min-height:300px;}
.default_board_view_page .info_sec .info_table {width:80%; margin:0 auto; border-top: 2px solid #aaa;}
.default_board_view_page .info_sec .info_table th,
.default_board_view_page .info_sec .info_table td {padding:13px 10px; border-bottom:1px solid #ddd;}
.default_board_view_page .info_sec .info_table th {width:15%; text-align:left; background:#f3f3f3; }

.default_board_view_page .info_sec .gal_img_wrap {text-align:center}
.default_board_view_page .info_sec .view_txt {padding-top:20px; word-break: break-all;}
.default_board_view_page .info_sec img {width:100%;}
.comment_sec {padding:10px; background:#f3f3f3; border-bottom: 2px solid #063a63;}
.comment_sec > .writer {padding:10px 0;}
.comment_sec .txt_reg_sec {padding-top:10px; border-top:1px solid #ddd}
.comment_sec .txt_reg_sec .textarea_sec {width:90%; margin-right:1%;}
.comment_sec .txt_reg_sec .textarea_sec textarea {width:100%; height:80px; box-sizing:border-box; resize:none;}
.comment_sec .txt_reg_sec .comment_reg_btn {width:9%;}
.comment_sec .txt_reg_sec .comment_reg_btn input {width:100%; height:80px;}

.comment_sec .comment_list {position:relative; padding:10px 0; border-bottom:1px solid #ddd}
.comment_sec .comment_list .comment .writer {}
.comment_sec .comment_list .comment .writer:after {}
.comment_sec .comment_list .comment .date {margin:0 5px; color:#555; font-weight:300;}
.comment_sec .comment_list .modify {margin:10px 0 0;}
.comment_sec .comment_list .modify textarea {width:100%; box-sizing:border-box; resize:none;}
.comment_sec .comment_list .btn_wrap {position:absolute; top:10px; right:0}

/* 문의 폼 */
.apply_form_wrap {}
.apply_form_wrap .apply_table {width:100%; border-top:2px solid #ddd; border-bottom:2px solid #ddd;}
.apply_form_wrap .apply_table th {width:20%; padding:18px 20px; background:#f3f3f3; text-align:left;}
.apply_form_wrap .apply_table th,
.apply_form_wrap .apply_table td {font-size:15px; border-bottom:1px solid #ddd}
.apply_form_wrap .apply_table td { padding:3px 5px;}
.apply_form_wrap .apply_table td input {}
.apply_form_wrap .apply_table td input,
.apply_form_wrap .apply_table td select {height:40px; padding-left:10px;}
.apply_form_wrap .apply_table td select {}

/* form 02 */
.form_style {}
.form_style .form_tit {margin-bottom:10px; font-size:16px;}
.form_style .form_tit:before {margin-right:5px;}
.form_style table {border-top:1px solid #ddd}
.form_style th {width:10%; padding:10px; text-align:left; border-bottom:1px solid #ddd; background:#f3f3f3;}
.form_style td {width:40%; padding:0 0 0 5px; text-align:left; border-bottom:1px solid #ddd;}
.form_style .td_phone span, .form_style .td_phone select {width:30%;}
.form_style .td_email span, .form_style .td_email select {width:30%;}
.form_style .td_email .icon {width:initial; margin-top:7px;}
.form_style .td_phone span > input {width:100%;}
.form_style .td_email span > input {width:100%;}
.form_style td input,
.form_style td select {height:30px; padding-left:10px; vertical-align:middle;}

.form_add_style .form_top_wrap {position:relative;}
.form_add_style .add_part_btn {position:absolute; bottom:-5px; right:-1px;}
.form_add_style .add_part_btn > a {padding:7px 10px; font-size:13px; margin-left:2px; color:#fff; border:1px solid #ccc}
.form_add_style .add_part_btn > a:hover {}
.form_add_style th,
.form_add_style td {text-align:center; border-right:1px solid #ddd}
.form_add_style th:last-child,
.form_add_style td:last-child {border-right:0;} 
.form_add_style table {width:100%}
.form_add_style .lank {width:5%;}
.form_add_style .pd_name {width:45%;}
.form_add_style .term {width:25%}
.form_add_style .range {width:25%;}
.form_add_style td {padding:3px}
.form_add_style .term input {margin-right:5px;}
.form_add_style td input,
.form_add_style td select {width:180px; padding-left:10px;}

/* form 03 */
.form_style_suggest {}
.form_style_suggest .agreeBox {}
.form_style_suggest .agreeBox textarea {resize:none; width:100%; padding:20px; box-sizing:border-box; height:200px;}
.form_style_suggest .agreeBox .agreeCheck {margin:20px 0;}
.form_style_suggest .agreeBox .agreeCheck:after {display:block; clear:both; content:"";}
.form_style_suggest .agreeBox .agreeCheck .checkbox_wrap {float:right}
.form_style_suggest .agreeBox .agreeCheck .checkbox_wrap label {margin-left:20px;}
.form_style_suggest .agreeBox .agreeCheck .checkbox_wrap label input {margin-right:5px; vertical-align:middle}
.form_style_suggest table {width:100%; border-top:2px solid #063a63}
.form_style_suggest table  th {width:15%; background:#f3f3f3;}
.form_style_suggest table  th,
.form_style_suggest table  td {padding:15px 10px; border-bottom:1px solid #ddd; border-right:1px solid #ddd}
.form_style_suggest table  th:last-child,
.form_style_suggest table  td:last-child {border-right:0;} 
.form_style_suggest table .td_email {width:35%; padding:10px;}
.form_style_suggest table  td {width:75%;}
.form_style_suggest table .td_email .icon {margin-top:6px;}
.form_style_suggest table .suggest_subject td {padding:10px; text-align:left;}
.form_style_suggest table .suggest_subject td input {width:100%; height:33px; padding-left:10px;}
.form_style_suggest table .cetegory_select td label {margin-right:30px;}
.form_style_suggest table .cetegory_select td label input {margin-right:5px; vertical-align:middle;}
.form_style_suggest table .suggest_info th {vertical-align:middle}
.form_style_suggest table .suggest_info td textarea {width:100%; height:500px; padding:10px; border:1px solid #ddd; box-sizing:border-box; resize:none;}
.form_style_suggest .btn_wrap {margin-top:40px;} 
.form_style_suggest .default_btn > input {padding:15px 40px;} 

/* conference_form */
.conference_form {}
.conference_form h2 {padding-bottom:50px; text-align:center}
.conference_form h2 > .logo_txt {font-size:50px; color:#063a63; font-weight:800; cursor:pointer;}
.conference_form table {width:100%; border-top:1px solid #ddd; border-left:1px solid #ddd;}
.conference_form table th {width:20%; padding:18px 20px; font-size:15px; text-align:left; color:#303030; background-color:#eee; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.conference_form table td {padding:3px 5px; font-size:15px; color:#606060; background:#fff; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.conference_form table .td_email select {}
.conference_form table .td_email .email_con {float:left; padding:12px 5px 0;}
.conference_form table .td_email .email1, .guest_common_wrap table .td_email .email2 {float:left; margin-right:5px;}
.conference_form table .td_phone select {margin-right:5px; float:left;}
.conference_form table .td_phone .phone2, .guest_common_wrap table .td_phone .phone3 {margin-right:2px; }
.conference_form table .input_type select {width:25%; height:40px; display:inline-block; padding:5px; box-sizing:border-box;}
.conference_form table .input_type > .w_25 {width:25%;}
.conference_form table .input_type input {width:100%; display:inline-block; height:40px; padding:0 5px; box-sizing:border-box;}
.conference_form table .td_file input {padding-top:7px; border:1px solid #ddd;}
.conference_form table .td_40 input {width:40%;}
.conference_form table .td_70 input {width:70%;}
.conference_form table .address_input {width:90%}
.conference_form table .address_input input {margin-top:5px;}
.conference_form table .zip_btn {margin-left:2px;}
.conference_form table .error {padding:5px 0; color:#f00; font-size:14px;}
.conference_form table .error:before {content:"*"; margin-right:2px; vertical-align:middle;}
.conference_form .join_btn {margin:50px 0 0; text-align:center;}
.conference_form .join_btn > input {width:50%; padding:20px 0; font-size:20px; border:0; color:#fff; background:#063a63;}

/* calendar view */
.calendar_board_view_page {}
.calendar_board_view_page table {width:100%; border-top:2px solid #063a63}
.calendar_board_view_page table th {width:15%; background:#f3f3f3;}
.calendar_board_view_page table th,
.calendar_board_view_page table td {padding:15px 10px; border-bottom:1px solid #ddd; border-right:1px solid #ddd}
.calendar_board_view_page table th:last-child,
.calendar_board_view_page table td:last-child {border-right:0;} 
.calendar_board_view_page .info_sec {min-height: 360px;}
.calendar_board_view_page p, .calendar_board_view_page span, 
.calendar_board_view_page a, .calendar_board_view_page li, 
.calendar_board_view_page th, .calendar_board_view_page td {line-height: 1.5;}
.calendar_board_view_page .calendar_info th {vertical-align:middle}
.calendar_board_view_page .td_call {width:36%}

.default_btn {text-align:center;}
.default_btn > a {padding:20px 15px; color:#fff; background:#063a63; border-radius:5px;}
.default_btn > input {padding:20px 15px; color:#fff; background:#063a63; border:0; border-radius:5px;}



.input_d_st {height:33px; padding-left:10px;}
.w_20c {width:20%;}
.w_30c {width:30%;}
.w_20c input {width:100%; height:33px; padding-left:10px;}
.w_20c_select {width:20%; height:33px; padding-left:10px;}

.top_con ul {margin-bottom: 80px;}
.top_con ul li {float: left; width:49.3%; height: 299px; padding: 100px 0 0 75px;  box-sizing:border-box;}
.top_con ul li:nth-child(1) {background:url("/images/sub/s3_6_img1.jpg") no-repeat center; margin-right: 1.4%;	}
.top_con ul li:nth-child(2) {background:url("/images/sub/s3_6_img2.jpg") no-repeat center;}
.top_con ul li h3 {font-size: 28px; color:#fff; padding-bottom:23px; font-weight:300;}
.top_con ul li p {font-size: 18px; color:#fff; line-height: 1.55; font-weight:300;}
.top_con ul li:nth-child(2) h3 {color:#303030; font-weight:400;}
.top_con ul li:nth-child(2) p {position: relative; font-size:32px; color:#303030; font-weight:400; padding-left: 44px;}
.top_con ul li:nth-child(2) p:before {content: ''; display: block; width:36px; height: 36px; background:url("/images/sub/s3_6_icon1.png") no-repeat center; position: absolute; left: 0; top:10px;}

	/* border_com */
.bor_no > td { border-width:1px 0 !important;}
.bor_right th {border-right:1px solid #ddd !important;}
.cop /* 완료 */ {color:#cf0000;  !important; font-weight:500}
.inc /* 미완료 */{color:#f3f5f6;  !important; font-weight:500} 
.rec /* 접수중 */ {color:#416803 !important; font-weight:500}
.end /* 마감 */ {color:#003b68  !important; font-weight:500}
.input_ty {width:25%; padding:5px; background: 5px; border: 1px solid #ddd; font-size:14px;}
.w5 {width:5%; min-width:30px;}
.w6 {width:6.7%}
.w9 {width:9.5%; min-width:115px;}
.w10 {width:10%;}
.w12 {width:11.9%;}
.w20 {width:20%;}
.w30 {width:30%;}
.w40 {width:40%;}
.w50 {width:50%;}
.w100 {width:100%;}
.mg10 {margin:10px}
.btn_b {width:100%; text-align:center; margin: 0 auto;}
.btn_ty {display:inline-block;min-width:120px;background:#0076cf;border:none;font-size:18px;color:#fff;text-align:center;line-height:60px;cursor:pointer;box-sizing:border-box; margin: 0 5px; transition:background 0.4s;}

/* write 쓰기 페이지 */

#write_page .div_tit .div_td > input {width:100%;}
#write_page textarea {width:100%; height:350px; font-size:16px; line-height: 1.6;}
#write_page textarea.content {width:100%; height:300px;}
#write_page .privacy_area { display:block; margin-bottom:30px; overflow:hidden; }
#write_page .privacy_area > h2 { margin-bottom:10px; font-size:1.1em; padding:20px 0 10px; }
#write_page .privacy_box { width:100%; height:287px;padding:10px; border:1px solid #ddd; overflow-y:auto; box-sizing:border-box; resize:none; outline:0; }
#write_page .privacy_area > .agreen_box { display:block; text-align:right; }
#write_page .privacy_area > .agreen_box > label, .privacy_area > .agreen_box input { vertical-align:middle; }
#write_page .privacy_area > .agreen_box > input { margin-left:20px; }
#write_page .ment {text-align: right; padding:20px 0;}
#write_page span.red {color:#ee2424;}
#write_page .wrt_form .div_tb {display:table; table-layout:fixed; width:100%; border-collapse:collapse; border-spacing:0; margin:0 0 55px; padding:0;}
#write_page .wrt_form .div_tr {display: table-row;}
#write_page .wrt_form .div_th {display:table-cell; font-size:15px; width:20%; padding:22px 10px; color:#333; font-weight:500; text-align:center; vertical-align:middle; background:#f4f4f4; border:1px solid #ddd; border-left:0;}
#write_page .wrt_form .div_th > strong {display: inline-block; }
#write_page .wrt_form .div_td {display:table-cell; font-size:15px; width:auto; padding:10px 10px; color:#333; vertical-align:middle; background:#fff; border:1px solid #ddd; border-right:0;}
#write_page .wrt_form .div_td  span {margin:0 5px;}
#write_page .wrt_form .div_td  input.text_r {text-align:right;}
/* faq */
#faq_sch{width:100%;padding:50px 40px;;background:#f5f5f5; text-align:center;box-sizing:border-box;}
#faq_sch h2{display:inline-block;padding-right:10px;font-size:32px;font-weight:500;vertical-align:middle;line-height:40px;color:#303030; }
#faq_sch form{display:inline-block;position:relative;width:60%;vertical-align:middle;border:1px solid #dfdfdf}
#faq_sch .frm_input {background:#fff !important;border:0;width:100%;padding-left:20px;height:40px; line-height:40px;}
 .btn_submit{position:absolute;top:0;right:0;height:40px;width:50px;border:0;background:#0076cf url("/images/sub/btn_submit.png") no-repeat center;text-indent: -9999px; font-weight:400;padding-left:25px}
#faq_con {width:100%; border: 1px solid #ddd; box-sizing:border-box; margin-top:40px;}
#faq_con ol li {width:100%; }
#faq_con ol li a {width:100%;}
#faq_con ol li span {font-size:20px; width:50px; height: 50px; line-height: 50px; font-weight: 500; color: #fff; background: #0076cf; text-align: center;	}
#faq_con ol li p {display:inline-block; padding-left: 20px;  font-size:17px;}
#faq_con .con_a{position:absolute;top:0;left:0;width:50px;text-align:center;display:block;font-weight:500;color:#000;line-height:50px;font-weight:bold; background: #fff;}
#faq_con .con_inner {display:none;position:relative;padding:10px 10px 10px  60px;line-height:1.8em;background:#fff;border-top:1px solid #e9e9e9; }
/* list3 */
.w10 > th {width:10%;}

/* view3 */
table {width:100%;}
table tr td { padding: 10px; font-size:16px; border: solid #ddd; border-width:1px 1px 1px 1px;}
table tr td > span {font-size:16px; margin:0 10px;}
.answer {border-top:1px solid #ddd; padding:30px 0;}
.answer h3 {font-size:28px; padding-bottom:15px;}
.answer tr:nth-child(1) td {text-align:center;}
.answer tr:nth-child(2) td {height:300px;}




/* write2 */
#write_page .wrt_form .div_td > p {border-bottom: 1px solid #ddd;}
#write_page .wrt_form .div_td > p:last-child {border-bottom: 0;}
.pad_no {padding:0 !important;}
.div_cl {width:15%; font-size:15px; background:#f4f4f4; color:#333; text-align: center; padding:22.5px 10px; margin: 0 10px 0 0 !important; border-right: 1px solid #ddd;}

/* write3 */

/* password */
.frm_box {padding-top:30px}
.board_size { border:1px solid #dbdbdb; width:30% !important; min-width:600px; margin:150px auto 0; padding:50px;}
.board_size h4 {font-size: 20px; }
.board_size .title {font-size: 16px; font-weight: 600; padding: 30px 0 15px;}
.board_size .txt {font-size: 16px; padding-bottom: 20px;}
#passwd {width:40%; height: 40px;;}
.btn_action {background: #0076cf; width: 16.5%; min-width:60px; height: 40px; text-align: center; color:#fff; cursor:pointer;	}
.btn_normal {background:#f3f3f3 ; width: 16.5%; min-width:60px; height: 40px; line-height: 37px; text-align: center; color:#303030; border:1px solid #ddd; box-sizing:border-box; vertical-align: top;}

@media (max-width:1300px){
.default_top_sec .total_info {display:none;}
.default_board_list {width:auto; padding:0 3vw;}
}

@media (max-width:680px){
	.default_board_list .board_list_table_wrap .board_list_table .m_disno {display:none}
	.default_board_view_page {width:100%;}
	.default_board_view_page .top_sec .tit {font-size: 18px;}
	.default_board_view_page .top_sec .tit span {font-size: 16px;}
	.default_board_view_page .top_sec .file_add a {font-size: 14px;}
	.default_top_sec .search_wrap {width:68%;}

	/* 비밀번호찾기 */
	.board_size {min-width:auto; width:auto !important; margin:50px auto 0; padding:20px;}

}

@media (max-width:480px){

	input {font-size: 15px;}
	.w12 {width:45% !important;}
	.w5 {width:18% !important;}
	.w9 {width:auto !important;  min-width:100px;}
	.input_ty {width:80%; padding:7px 5px;}
	.mt5 {margin-top:10px;}
	.btn_ty {line-height: 40px; font-size: 14px;}
	.default_top_sec .search_wrap {width:99%;}
	.default_top_sec .search_wrap .search {width:49%;}
	.default_board_list .board_list_table_wrap .board_list_table th, .default_board_list .board_list_table_wrap .board_list_table td {height:55px}
	.default_board_list .board_list_table_wrap .board_list_table td a {font-size: 15px;}
	#write_page .wrt_form .div_tb {margin: 0 0 30px}
	#write_page .wrt_form .div_tr {display:block; width:auto;  border-bottom:1px solid #dbdbdb;}
	#write_page .wrt_form .div_th {width:auto; display:block; text-align: left; background: #fff; border:0; padding:20px 10px 0; font-size:16px;}
	#write_page .wrt_form .div_td {width:auto; display:block; border:0; padding: 10px 10px 20px;}
	#nfilename1 {line-height:1;}

}